package com.longtugame.ndklibray;

import android.util.Log;

/**
 * 作者：liqingshuo on 2019-07-13 23:36
 *
 * @author liqingshuo
 */
public class LTJniTest {

    static {
        Log.e("ltbase_demo", " LTJniTestLTJniTestLTJniTest ");
        System.loadLibrary("native-lib");
    }

    public native String getdesKey();
}
